hr.divider {
  border-color: rgba(0, 0, 0, 0.25);
  margin-top: 50px;
  padding-bottom: 50px;
}
.team-container.team-container-job_listing {
  padding: 0 !important;
}
.wp-block-acf-insider-edge-column {
  margin: 0;
  max-width: none;
}

.team-container-job_listing .block-insider-edge-column {
  background-color: #f6f6f6;
  color: #000000;
}

.team-container-job_listing .insider-edge-column-container {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}

.team-container-job_listing .insider-edge-column-cards {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  row-gap: 40px;
  column-gap: 40px;
}

.team-container-job_listing .insider-edge-column-card-item {
  background-color: #ffffff;
  color: #565656;
  border-radius: 16px;
  overflow: hidden;
}

.team-container-job_listing .insider-edge-column-card-item-title {
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  background-color: #66cc99;
  color: #000000;
  padding-block-start: 20px;
  padding-block-end: 20px;
  padding-inline: 20px;
}

.team-container-job_listing .insider-edge-column-card-item-description {
  padding-block-start: 15px;
  padding-block-end: 20px;
  padding-inline: 20px;
}

@media (width >=768px) {
  .team-container-job_listing .insider-edge-column-cards {
    grid-template-columns: repeat(2, 1fr);
  }

  .team-container-job_listing .insider-edge-column-card-item-title {
    font-size: 24px;
    padding-block-start: 32px;
    padding-inline: 40px;
  }

  .team-container-job_listing .insider-edge-column-card-item-description {
    padding-block-end: 50px;
    padding-inline: 40px;
  }
}

.team-container-job_listing .insider-edge-column-card-item-description {
  padding: 0px;
}

.team-container-job_listing .insider-edge-column-card-item-description img {
  width: 100%;
}

.team-container-job_listing .insider-edge-column-card-item-description #bio a:hover {
  color: #59c399;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio {
  color: #565656;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding: 16px 0 12px !important;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  h4 {
  margin-bottom: 8px;
  font-size: 16px;
  font-width: 700;
  color: #000 !important;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  [href*="mailto"],
.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  [href*="tel"] {
  color: #565656;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: flex;
  align-items: center;
  column-gap: 8px;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  a:has(.fa-brands) {
  margin-top: 16px;
  width: fit-content;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  [href*="mailto"] {
  margin-top: 16px;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  [href*="tel"] {
  margin-top: 8px;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  [href*="mailto"]::before {
  content: url("data:image/svg+xml, %3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.125 2.8125H1.875C1.75068 2.8125 1.63145 2.86189 1.54354 2.94979C1.45564 3.0377 1.40625 3.15693 1.40625 3.28125V11.25C1.40625 11.4986 1.50502 11.7371 1.68084 11.9129C1.85665 12.0887 2.09511 12.1875 2.34375 12.1875H12.6562C12.9049 12.1875 13.1433 12.0887 13.3192 11.9129C13.495 11.7371 13.5938 11.4986 13.5938 11.25V3.28125C13.5938 3.15693 13.5444 3.0377 13.4565 2.94979C13.3685 2.86189 13.2493 2.8125 13.125 2.8125ZM11.9197 3.75L7.5 7.80176L3.08027 3.75H11.9197ZM12.6562 11.25H2.34375V4.34707L7.18301 8.7832C7.26949 8.86259 7.38261 8.90664 7.5 8.90664C7.61739 8.90664 7.73051 8.86259 7.81699 8.7832L12.6562 4.34707V11.25Z' fill='%23565656'/%3E%3C/svg%3E");
  width: 15px;
  height: 15px;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  [href*="tel"]::before {
  content: url("data:image/svg+xml, %3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.0295 9.28465L10.2691 8.04773L10.2615 8.04422C10.1182 7.98293 9.9619 7.95833 9.8067 7.97265C9.65151 7.98698 9.50233 8.03977 9.37266 8.12625C9.35739 8.13633 9.34272 8.14729 9.32872 8.15906L7.90254 9.37488C6.99903 8.93601 6.06622 8.01023 5.62735 7.11844L6.84493 5.67058C6.85665 5.65594 6.86778 5.64129 6.87833 5.62547C6.96295 5.49615 7.0143 5.34792 7.02779 5.19397C7.04128 5.04001 7.01651 4.88511 6.95567 4.74305V4.73601L5.71524 1.97098C5.63481 1.78539 5.49652 1.63079 5.32101 1.53026C5.1455 1.42972 4.94218 1.38865 4.74141 1.41316C3.94745 1.51764 3.21867 1.90756 2.69118 2.51009C2.16369 3.11263 1.87357 3.88658 1.87501 4.68738C1.87501 9.33973 5.66016 13.1249 10.3125 13.1249C11.1133 13.1263 11.8873 12.8362 12.4898 12.3087C13.0923 11.7812 13.4822 11.0524 13.5867 10.2585C13.6113 10.0578 13.5703 9.8545 13.4699 9.679C13.3694 9.5035 13.215 9.36517 13.0295 9.28465ZM10.3125 12.1874C8.32405 12.1852 6.41765 11.3943 5.0116 9.98828C3.60555 8.58223 2.81468 6.67584 2.81251 4.68738C2.8103 4.11521 3.01644 3.56179 3.39243 3.13049C3.76842 2.69919 4.28854 2.41949 4.85567 2.34363C4.85544 2.34597 4.85544 2.34832 4.85567 2.35066L6.08614 5.10457L4.87501 6.55418C4.86271 6.56832 4.85155 6.58341 4.84161 6.5993C4.75343 6.7346 4.70171 6.89039 4.69144 7.05156C4.68117 7.21273 4.71272 7.37382 4.78301 7.51922C5.31387 8.60496 6.40782 9.6907 7.50528 10.221C7.65174 10.2906 7.81377 10.3211 7.97552 10.3094C8.13727 10.2977 8.29322 10.2442 8.42813 10.1542C8.44317 10.144 8.45765 10.1331 8.47149 10.1214L9.8959 8.90613L12.6498 10.1395C12.6498 10.1395 12.6545 10.1395 12.6563 10.1395C12.5813 10.7075 12.302 11.2286 11.8707 11.6055C11.4393 11.9825 10.8854 12.1893 10.3125 12.1874Z' fill='%23565656'/%3E%3C/svg%3E");
  width: 15px;
  height: 15px;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  .fa-brands {
  font-size: 2.5rem;
}

@media (width <= 780px) {
  .team-container.team-container-job_listing
    .insider-edge-column-card-item-description
    #bio
    .fa-brands {
    font-size: 24px;
  }
  .team-container.team-container-job_listing
    .insider-edge-column-card-item-description
    #bio
    a:has(.fa-brands) {
    margin-top: 8px;
  }
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio
  a:has(.fa-brands):hover {
  color: #272c30 !important;
}

.team-pg-process {
  padding-block-start: 0 !important;
}

.team-container-job_listing .insider-edge-column-cards {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  row-gap: 24px;
  column-gap: 24px;
}

@media (width >=768px) {
  .team-container-job_listing .insider-edge-column-cards {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (width >= 998px) {
  .team-container.team-container-job_listing .insider-edge-column-cards {
    grid-template-columns: repeat(5, 1fr);
  }
}

.team-container-job_listing .insider-edge-column-card-item {
  background-color: #ffffff;
  color: #565656;
  border-radius: 16px;
  overflow: hidden;
}

.team-container-job_listing .insider-edge-column-card-item-description {
  padding: 0px;
}

.team-container-job_listing .insider-edge-column-card-item-description {
  padding-block-start: 15px;
  padding-block-end: 20px;
  padding-inline: 20px;
}

@media (width >=768px) {
  .team-container-job_listing .insider-edge-column-card-item-description {
    padding-block-end: 50px;
    padding-inline: 40px;
  }
}

@media (width >=768px) {
  .team-container-job_listing .insider-edge-column-card-item-description {
    padding-block-end: 50px;
    padding-inline: 40px;
  }
}

@media (width >=768px) {
  .team-container-job_listing .insider-edge-column-card-item-description {
    padding-block-end: 50px;
    padding-inline: 40px;
  }
}

.team-container-job_listing .insider-edge-column-card-item-description {
  padding-block-start: 15px;
  padding-block-end: 20px;
  padding-inline: 20px;
}

.team-container-job_listing .insider-edge-column-card-item-description img {
  width: 100%;
  height: auto;
  max-width: 100%;
}

.team-container-job_listing .insider-edge-column-card-item-description #bio {
  margin-top: 0 !important;
  padding: 14px 14px 10px;
  font-weight: 400;
  color: #565656 !important;
  display: flex;
  flex-direction: column;
}

.team-container.team-container-job_listing
  .insider-edge-column-card-item-description
  #bio {
  padding: 14px 14px 10px;
}

.team-container-job_listing .insider-edge-column-card-item-description #bio a {
  color: #565656;
}

.block_9e8701e0274b9d04872ea701fc71b0b6.block-insider-edge-column {
  background-color: #fff;
  color: #000000;
}

.block_9e8701e0274b9d04872ea701fc71b0b6.block-insider-edge-column > .container {
  padding: 0;
}

.team-container-job_listing .insider-edge-column-container {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
